package: src/github.com/whyrusleeping/gx-go
import:
- package: github.com/kr/fs
- package: github.com/mitchellh/go-homedir
- package: github.com/urfave/cli
- package: github.com/whyrusleeping/gx-go
  subpackages:
  - rewrite
- package: github.com/whyrusleeping/gx
  subpackages:
  - gxutil
- package: github.com/whyrusleeping/stump
